tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Martin Gainty" <mgai...@hotmail.com>
Subject Re: I got the following error while running my very simple JSP onTomcat 4.1. server
Date Sun, 02 Dec 2007 14:27:47 GMT
i agree with Mark
Many web app servers use older JRE/JDKs so
setting JAVA_HOME and PATH properly should be enough for your environment
should work .. I would check with all sys/net admins before uninstalling
potential mission critical JVM's

Martin
----- Original Message -----
From: "peri" <ersoyperihan@hotmail.com>
To: <users@tomcat.apache.org>
Sent: Sunday, December 02, 2007 3:09 AM
Subject: RE: I got the following error while running my very simple JSP
onTomcat 4.1. server


>
> Hi,
> You're right I have both JDK 1.4 and JDk 1.6 on my system. When i change
> java built path setting Jdk 1.4 then tomcat didn't start. When I changed
it
> to jdk 1.6 then I got the following error run time. So I  deleted  Jdk 1.6
> and added again from java built path setting. After I set jdk 1.6 in this
> setting and restarted tomcat. Now it works. But I will remove jdk 14.
> Because I don't use it.
> Thank to the clue.
> Perihan
>
>
> Caldarale, Charles R wrote:
> >
> >> From: peri [mailto:ersoyperihan@hotmail.com]
> >> Subject: I got the following error while running my very
> >> simple JSP onTomcat 4.1. server
> >>
> >> class file has wrong version 49.0, should be 48.0
> >
> > You appear to have multiple JRE/JDKs installed on your system.  The
> > above message would be displayed by a 1.4 JVM when encountering a class
> > file created for a 1.5 or newer JVM.  Try finding and removing the older
> > JRE/JDK installations.
> >
> >  - Chuck
> >
> >
> > THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY
> > MATERIAL and is thus for use only by the intended recipient. If you
> > received this in error, please contact the sender and delete the e-mail
> > and its attachments from all computers.
> >
> > ---------------------------------------------------------------------
> > To start a new topic, e-mail: users@tomcat.apache.org
> > To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
> > For additional commands, e-mail: users-help@tomcat.apache.org
> >
> >
> >
>
> --
> View this message in context:
http://www.nabble.com/I-got-the-following-error-while-running-my-very-simple
-JSP-on-Tomcat-4.1.-server-tf4929660.html#a14113339
> Sent from the Tomcat - User mailing list archive at Nabble.com.
>
>
> ---------------------------------------------------------------------
> To start a new topic, e-mail: users@tomcat.apache.org
> To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
> For additional commands, e-mail: users-help@tomcat.apache.org
>
>


---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message